<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW8</title>
  <link rel="stylesheet" href="css/normalize.css">
  <link href="https://fonts.googleapis.com/css?family=Arimo:regular,500,600,700,italic,500italic,600italic,700italic"
    rel="stylesheet" />
  <link rel="stylesheet" href="css/style.css">
</head>

<body>
  <div class="container">
    <table class="table table--second-table">
      <thead class="second-table__header">
        <tr>
          <th>
            <h2 class="second-table__title-small col-title col-title__c-grey">Choose your</h2>
            <h1 class="second-table__title-large col-title col-title__c-grey">Pricing plan</h1>
          </th>
          <th>
            <img src="img/storage__icon.svg" alt="storage icon">
            <p class="second-table__title-large col-title col-title__c-grey">storage</p>
          </th>
          <th><img src="img/bandwidth__icon.svg" alt="bandwidth icon">
            <p class="second-table__title-large col-title col-title__c-grey">bandwidth</p>
          </th>
          <th><img src="img/email__icon.svg" alt="email icon">
            <p class="second-table__title-large col-title col-title__c-grey">email</p>
          </th>
          <th><img src="img/support__icon.svg" alt="support icon">
            <p class="second-table__title-large col-title col-title__c-grey">support</p>
          </th>
          <th><img src="img/products__icon.svg" alt="products icon">
            <p class="second-table__title-large col-title col-title__c-grey">products</p>
          </th>
          <th><img src="img/users__icon.svg" alt="users icon">
            <p class="second-table__title-large col-title col-title__c-grey">users</p>
          </th>
        </tr>
      </thead>
      <tbody class="tbody--second-table">
        <tr>
          <td class="col-title col-title__c-white table-bgcolor__green col-title__medium">Standard
            <div class="price__wrapper price__wrapper--second-table">
              <p class="second-table__price__title">17</p>
              <div class="price__index--second-table">
                <p class="price__cent--second-table col-title__small">.99</p>
                <p class="price__period--second-table second-table__title-small">per month</p>
              </div>
            </div>
            <button class="table__btn table__btn table-bgcolor__grey btn--small">Buy now</button>
          </td>
          <td><p class="data--second-table">500gb storage</p></td>
          <td><p class="data--second-table">Limited bandwidth</p></td>
          <td><p class="data--second-table">25 Emails</p></td>
          <td><p class="data--second-table">24/7 support</p></td>
          <td><p class="data--second-table">20 Products</p></td>
          <td><p class="data--second-table">1 user</p></td>
        </tr>
        <tr>
          <td class="col-title col-title__c-white table-bgcolor__pink col-title__medium">Ultimate
            <div class="price__wrapper price__wrapper--second-table">
              <p class="second-table__price__title">17</p>
              <div class="price__index--second-table">
                <p class="price__cent--second-table col-title__small">.99</p>
                <p class="price__period--second-table second-table__title-small">per month</p>
              </div>
            </div>
            <button class="table__btn table__btn table-bgcolor__grey btn--small">Buy now</button>
          </td>
          <td><p class="data--second-table">1000gb storage</p></td>
          <td><p class="data--second-table">Limited bandwidth</p></td>
          <td><p class="data--second-table">45 Emails</p></td>
          <td><p class="data--second-table">24/7 support</p></td>
          <td><p class="data--second-table">30 Products</p></td>
          <td><p class="data--second-table">10 user</p></td>
        </tr>
        <tr>
          <td class="col-title col-title__c-white  col-title__medium table-bgcolor__dark-green">Premium
            <div class="price__wrapper price__wrapper--second-table">
              <p class="second-table__price__title">17</p>
              <div class="price__index--second-table">
                <p class="price__cent--second-table col-title__small">.99</p>
                <p class="price__period--second-table second-table__title-small">per month</p>
              </div>
            </div>
            <button class="table__btn table__btn table-bgcolor__grey btn--small">Buy now</button>
          </td>
          <td><p class="data--second-table">2000gb storage</p></td>
          <td><p class="data--second-table">Limited bandwidth</p></td>
          <td><p class="data--second-table">65 Emails</p></td>
          <td><p class="data--second-table">24/7 support</p></td>
          <td><p class="data--second-table">60 Products</p></td>
          <td><p class="data--second-table">15 user</p></td>
        </tr>
      </tbody>
    </table>
  </div>
</body>

</html>